Subject: Re: [Bitcoin-development] Going to tag 0.9.2 final

From: Un Ix <[email-masked]>
Date: Sat, 14 Jun 2014 13:42:01 +0800

How about a prize for anyone who can spot any "malicious" strings within next hour?

;-)

> On 14/06/2014, at 1:32 pm, "Wladimir" <[email-masked]> wrote:
> 
>> On Fri, Jun 13, 2014 at 10:12 PM, Jeff Garzik <[email-masked]> wrote:
>> As a general principle, I agree.  Other projects have translation
>> freeze points to address this.  Although it is a small holistic risk,
>> in theory, someone could maliciously change strings at the last minute
>> in a language maintainers don't know well.
> 
> I was just doing what was always done. In practice, the translations
> follow a very different cycle than the rest of the code. Entering
> translations as well as reviewing them happens inside Transifex.
> 
> Sure, someone could "maliciously change strings". It's typical that
> this little bikeshedding topic attracts so much attention.
> 
> But if it makes all of you happy I won't do the translation update.
> 
> Wladimir
> 
> ------------------------------------------------------------------------------
> HPCC Systems Open Source Big Data Platform from LexisNexis Risk Solutions
> Find What Matters Most in Your Big Data with HPCC Systems
> Open Source. Fast. Scalable. Simple. Ideal for Dirty Data.
> Leverages Graph Analysis for Fast Processing & Easy Data Exploration
> http://p.sf.net/sfu/hpccsystems
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development